{
    "todo": {
        "tasks_assigned_to_me": "\u00dakoly, kter\u00e9 mi byly p\u0159id\u011bleny",
        "tasks_created_by_me": "\u00dakoly vytvo\u0159en\u00e9 mnou",
        "assignee": "Nabyvatel",
        "list_is_empty_thus_far": "Seznam je zat\u00edm pr\u00e1zdn\u00fd. P\u0159idejte nov\u00fd \u00fakol, kter\u00fd ho dopln\u00ed.",
        "warning_no_filter_means_current": "Bez \u010dasov\u00e9ho filtru se zobrazuj\u00ed pouze aktu\u00e1ln\u011b relevantn\u00ed \u00fakoly.",
        "time_filter_set_at_top": "V horn\u00ed \u010d\u00e1sti str\u00e1nky m\u016f\u017eete filtrovat podle \u010dasu."
    }
}